Artikelnummer: 000176967


DSA-2020-172: Dell EMC OpenManage Server Administrator (OMSA) Path Traversal Vulnerability

Zusammenfassung: DSA-2020-172: Dell EMC OpenManage Server Administrator (OMSA) Path Traversal Vulnerability - CVE-2020-5377

Artikelinhalt


Auswirkungen

Critical

Details

Improper Limitation of a Pathname to a Restricted Directory ("Path Traversal")
CVSSv3 Base Score: 9.1 (AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N)

Dell EMC OpenManage Server Administrator (OMSA) versions 9.4 and prior contain multiple path traversal vulnerabilities.  An unauthenticated remote attacker could potentially exploit these vulnerabilities by sending a crafted Web API request containing directory traversal character sequences to gain file system access on the compromised management station.
Improper Limitation of a Pathname to a Restricted Directory ("Path Traversal")
CVSSv3 Base Score: 9.1 (AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N)

Dell EMC OpenManage Server Administrator (OMSA) versions 9.4 and prior contain multiple path traversal vulnerabilities.  An unauthenticated remote attacker could potentially exploit these vulnerabilities by sending a crafted Web API request containing directory traversal character sequences to gain file system access on the compromised management station.

Dell Technologies empfiehlt allen Kunden, sowohl die CVSS-Gesamtbewertung als auch alle relevanten zeitlichen und umweltbezogenen Bewertungen zu berücksichtigen, die sich auf den potenziellen Schweregrad einer bestimmten Sicherheitsschwachstelle auswirken können.

Betroffene Produkte und Problembehebung

Affected products:
  
  • Dell EMC OpenManage Server Administrator (OMSA) versions 9.4 and prior 
Remediation:      
The following Dell EMC OpenManage Server Administrator (OMSA) releases contain resolutions to these vulnerabilities:
  • Dell EMC OpenManage Server Administrator 9.3.0.2
  • Dell EMC OpenManage Server Administrator 9.4.0.2

   

SLN322304_en_US__1icon Note: Available as of the publication date unless otherwise stated.

 

Dell EMC recommends all customers upgrade at the earliest opportunity.  


Customers can download OpenManage System Administrator for PowerEdge servers. For all other platforms, please select the platform from the Dell support site.

Affected products:
  
  • Dell EMC OpenManage Server Administrator (OMSA) versions 9.4 and prior 
Remediation:      
The following Dell EMC OpenManage Server Administrator (OMSA) releases contain resolutions to these vulnerabilities:
  • Dell EMC OpenManage Server Administrator 9.3.0.2
  • Dell EMC OpenManage Server Administrator 9.4.0.2

   

SLN322304_en_US__1icon Note: Available as of the publication date unless otherwise stated.

 

Dell EMC recommends all customers upgrade at the earliest opportunity.  


Customers can download OpenManage System Administrator for PowerEdge servers. For all other platforms, please select the platform from the Dell support site.

Danksagung

CVE-2020-5377: Dell EMC would like to thank David Yesland from Rhino Security Labs.

Zugehörige Informationen

Dell Security Advisories and Notices
Dell Vulnerability Response Policy
CVSS Scoring Guide


Die Informationen in diesem Dell Technologies Sicherheitsratgeber sollten gelesen und verwendet werden, um Situationen zu vermeiden, die sich aus den hier beschriebenen Problemen ergeben können. Dell Technologies veröffentlicht Sicherheitsratgeber, um den Nutzern der betroffenen Produkte wichtige Sicherheitsinformationen zur Verfügung zu stellen. Dell Technologies bewertet das Risiko auf der Grundlage eines Durchschnittswerts der Risiken für eine Vielzahl von installierten Systemen. Dies stellt möglicherweise nicht das tatsächliche Risiko für Ihre lokale Installation und die individuelle Umgebung dar. Es wird empfohlen, dass alle Nutzer die Anwendbarkeit dieser Informationen auf ihre individuellen Umgebungen bestimmen und entsprechende Maßnahmen ergreifen. Die hier dargelegten Informationen werden in der vorliegenden Form ohne jegliche Gewährleistung bereitgestellt. Dell Technologies schließt nachdrücklich jegliche ausdrückliche oder implizite Haftung aus, einschließlich der Haftung für die Marktgängigkeit, Eignung für einen bestimmten Verwendungszweck, Eigentumsrechte und Nichtverletzung. Dell Technologies, seine Tochtergesellschaften oder seine Lieferanten übernehmen keine Haftung für Schäden, die sich aus den hierin enthaltenen Informationen oder aus Handlungen ergeben oder damit in Zusammenhang stehen, die Sie aufgrund dieser Informationen ergreifen, einschließlich unmittelbarer Schäden, mittelbarer Schäden, beiläufig entstandener Schäden und Folgeschäden, entgangener Gewinne oder bezifferbarer Vermögenschäden, selbst wenn Dell Technologies, seine Tochtergesellschaften oder seine Lieferanten auf die Möglichkeit solcher Schäden hingewiesen wurden. Da es in einigen Ländern nicht zulässig ist, die Haftung für Folgeschäden oder beiläufig entstandene Schäden auszuschließen oder zu beschränken, gelten die vorstehenden Haftungsausschlüsse im gesetzlich zulässigen Umfang.

Artikeleigenschaften


Betroffenes Produkt

Dell OpenManage Server Administrator Version 9.0.1, Dell OpenManage Server Administrator Version 9.0.2, Dell OpenManage Server Administrator Version 9.2, Dell OpenManage Server Administrator Version 9.2.1Dell OpenManage Server Administrator Version 9.0.1, Dell OpenManage Server Administrator Version 9.0.2, Dell OpenManage Server Administrator Version 9.2, Dell OpenManage Server Administrator Version 9.2.1, Dell OpenManage Server Administrator Version 9.3, Dell OpenManage Server Administrator Version 9.3.1, Dell OpenManage Server Administrator Version 9.3.2Weitere Informationen

Letztes Veröffentlichungsdatum

21 Feb 2021

Version

4

Artikeltyp

Dell Security Advisory

Diesen Artikel bewerten


Präzise
Nützlich
Leicht verständlich
War dieser Artikel hilfreich?

0/3000 Zeichen